@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, article, div, nav, section, article, footer, header, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dl, dd, dt, img {
margin: 0px;
padding: 0px;
}
/* display */
aside, article, section, header, footer, nav {
display: block;
}

html {
background-color: #a55d45;
}
/*Fixed layout*/
body {
	width: 100%;
	margin: 0 auto;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
h1 {
    font-weight: normal;
}
.h1Header {
	font-size: 2em;
	color: #fff;
	margin: 0 0 1em 0;
	float: left;
	width: 565px;
	padding: .7em 0 .7em 1em;
	background-color: #E26754;
	-moz-border-radius: 0 0 18px 18px;
    -webkit-border-radius: 0 0 18px 18px;
    border-radius: 0 0 18px 18px;
	text-align: left;
	line-height: .9em;
}
.h1HeaderSM {
	font-size: .5em;
	color: #eee;
	border-left: solid 2px #eee;
	margin: 0 0 0 6em;
	padding: 0 0 0 .6em;
}
.h1Header2 {
	font-size: 2.2em;
	color: #fff;
	margin: .8em 0 .6em 0;
	line-height: .9em;
	letter-spacing: .1em;
}
h2 {
    font-weight: normal;
}
.h2Header {
	font-size: 1.3em;
	color: #fff;
	margin: 1.5em 0 .5em 2.7em;
}
h3 {
    font-weight: normal;
}
header {
	width: 1100px;
	height: 129px;
	margin: 0 auto 0 auto;
	text-align: center;
}
header img {
	margin: 5px 0 0 0;
	-moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.35);
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.35);
}
.container {
	width: 1100px;
	margin: 0 auto;
}
section {
	float: left;
    width: 1100px;
	margin: 0;
    line-height: 1.5;
	background: #f36f5a;
	color: #ffffcc;
	-moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
}
p {
    margin-bottom: .9em;
}
article {
    float: left;
	width: 1040px;
	margin: 0 0 0 30px;
}
.articleL {
	float: left;
	width: 640px;
}
.articleL img {
	-moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
}
.articleBL {
	float: left;
	width: 600px;
	margin: 0 0 4em 0;
}
.articleBL ul li {
	margin: 0 0 0 4.6em;
}
.articleR {
	float: right;
	width: 370px;
	font-size: .8em;
}
.articleR img {
	margin: 2em 0 0 0;
	-moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
}
.articleBio {
	float: left;
	width: 345px;
	margin: 1em 0 0 25px;
	color: #ffffcc;
}
.articleGal {
	float: left;
	width: 1040px;
	margin: 0 0 4em 30px;
}
.articleGHD {
	float: left;
	width: 600px;
	margin: 0 0 0 0;
}
.articleGal img {
	border: none;
	margin: 0 2px 0 4px ;
}
.articleGHD p {
	margin-left: 3.5em;
}
.articleKK {
    float: left;
	width: 1100px;
	margin: 0 0 0 0;
	border-top: solid 6px #a55d45;
}
.articleKKL {
	float: left;
	width: 600px;
	margin: 0 0 4em 30px;
}
.articleKKLHD {
	margin: 0 0 1.2em 0;
	letter-spacing: .1em;
	float: left;
	width: 565px;
	height: 105px;
	padding: .3em 0 0 1em;
	background-color: #E26754;
	-moz-border-radius: 0 0 18px 18px;
	-webkit-border-radius: 0 0 18px 18px;
	border-radius: 0 0 18px 18px;
	text-align: left;
	color: #fff;
	line-height: .8em;
	background-image: url(../_images/kearns-kang-logo.png);
	background-repeat: no-repeat;
	background-position: center 15px;
}
.articleKKL p {
	margin: 0 .5em .9em 3.8em;
}
.articleKKR {
	float: right;
	width: 370px;
	margin: 2em 30px 4em 0;
	font-size: .8em;
}
.articleKKR img {
	-moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
}
.articleJD {
    float: left;
	width: 1100px;
	margin: 0 0 0 0;
	border-top: solid 6px #a55d45;
}
.articleJDL {
	float: left;
	width: 600px;
	margin: 0 0 4em 30px;
}
.articleJDL p {
	margin: 0 .5em .9em 3.8em;
}
.articleJDR {
	float: right;
	width: 370px;
	margin: 2em 30px 4em 0;
	font-size: .8em;
}
.articleJDR img {
	-moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
}
.articleJD a:link {
	color: #E2E2B5;
	text-decoration: underline;
}
.articleJD a:visited {
	color: #E2E2B5;
	text-decoration: underline;
}
.articleJD a:hover {
	color: #fff;
	text-decoration: underline;
}
.articleJD a:active {
	color: #fff;
	text-decoration: underline;
}
nav {
	float: left;
	width: 370px;
	padding: 1em 0 1em 0;
	background-color: #E26754;
	-moz-border-radius: 0 0 18px 18px;
	-webkit-border-radius: 0 0 18px 18px;
	border-radius: 0 0 18px 18px;
	text-align: center;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
	color: #FF9D8B;
	font-size: 1.8em;
}
.toolbar  {
	float: left;
	width: 370px; 
	margin: 0 0 0 0;
	text-align: center;
}
.toolbar li {
	display: inline;
	margin: 0 .3em 0 .3em;
	padding: 0 0 0 0;
	zoom: 1;
}
.toolbar a:link {
	color: #FF9;
	text-decoration: none;
}
.toolbar a:visited {
	color: #FF9;
	text-decoration: none;
}
.toolbar a:hover {
	color: #fff;
	text-decoration: underline;
}
.toolbar a:active {
	color: #fff;
	text-decoration: underline;
}
aside {
    float:left;
    line-height: 1.5;
}
footer {
     clear: both;
     width: 1100px;
	 margin: 0;
     line-height: 1.5;
	 background-color: #E26754;
	 overflow: hidden;
	 color: #ffffcc;
}
.footerLeft {
	float: left;
	width: 570px;
	margin: 2em 1em 1.5em 1em;
	padding: 1em;
	border-right: 2px solid #FF9D8B;
	text-align: right;
}
.footerStamp {
	float: left;
	width: 119px;
	margin: .5em .7em 1.5em 0;
	padding: 1em 0 0 0;
}
.footerStamp img {
	border: none;
}
.footerRight {
	float: left;
	width: 260px;
	margin: 2em 0 1.5em 0;
	padding: 1em;
	text-align: left;
	border-left: 2px solid #FF9D8B;
}
.footerRight ul li {
	margin-left: 1em;
}
footer a:link {
	color: #E2E2B5;
	text-decoration: underline;
}
footer a:visited {
	color: #E2E2B5;
	text-decoration: underline;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
footer a:active {
	color: #fff;
	text-decoration: underline;
}
